Subject: Ticket Assigned - Poor service
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 14:34:02 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Poor service I ordered on 6th November to pick up from Mardif city center branch and i
went there all items are available but they refused to give me saying that
for online orders you should wait two days. But, till now I didn’t receive
any email or message about my order!!

So I want to know when l’m receiving my order??

I attached the order number.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5228503